@charset "UTF-8";
/* IE
  ############################################################################################# */
@media all and (-ms-high-contrast: none){
	html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, tr, th, td, form {
		cursor: url("/common/imgs/cursor_key.cur"),auto;}
	a {
		cursor: url("/common/imgs/cursor_key_cur.cur"),auto;}
	a.btnpageTop {
		cursor: url("/common/imgs/cursor_key_dig.cur"),auto;} 
}

/* CSSリセット
  ############################################################################################# */
* {
  -webkit-tap-highlight-color: transparent; }
html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, tr, th, td, form {
  font-size: inherit;
  margin: 0;
  padding: 0;
/*cursor: url("../../../common/imgs/cursor_key.cur"),auto;
-webkit-cursor: url("../../../common/imgs/cursor_key.cur"),auto;
-ms-cursor: url("../../../common/imgs/cursor_key.cur"),auto;
-moz-cursor: url("../../../common/imgs/cursor_key.cur"),auto;*/}
@media screen and (max-width:768px){
	tr{display: inline-block;}}

a.navi_bt_a{
  color: inherit;
  text-decoration: none;
/*cursor: url("../../../common/imgs/cursor_key.cur"),auto;
-webkit-cursor: url("../../../common/imgs/cursor_key.cur"),auto;
-ms-cursor: url("../../../common/imgs/cursor_key.cur"),auto;
-moz-cursor: url("../../../common/imgs/cursor_key.cur"),auto;*/}

a.btnpageTop{
  color: inherit;
  text-decoration: none;
/*cursor: url("../../../common/imgs/cursor_key_dig.cur"),auto;
-webkit-cursor: url("../../../common/imgs/cursor_key_dig.cur"),auto;
-ms-cursor: url("../../../common/imgs/cursor_key_dig.cur"),auto;
-moz-cursor: url("../../../common/imgs/cursor_key_dig.cur"),auto;*/}




.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }

table {
  border-collapse: collapse;
  empty-cells: show; }

th, td {
  text-align: left;
  vertical-align: top; }

li {
  list-style: none; }

img {
  vertical-align: top;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;}

input, textarea, select {
  font-family: inherit;
  -webkit-appearance: none;
  appearance: none; }

select::-ms-expand {
  display: none; }

[disabled] {
  cursor: not-allowed; }

/* 共通設定
  ############################################################################################# */
html{
	position:relative;
	/*background: #fff000;*/
	background: #f5f1df;
	min-height: 100%;
	/*padding-bottom: 100px;*/
	box-sizing: border-box;
}
html,
:root{
    font-size: 100px;
    font-size: 10vw;
}

body{
	font-family: "Sawarabi Mincho";
	font-size: .18em;
	line-height: 1.5; }
  @media screen and (-ms-high-contrast: none) {
    body {
      font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif; } }
  @media screen and (max-width: 754px) {
    body {
      font-size: 3.1830238727vw; } }

#body_wrap{
	overflow: hidden;
	display: block;
	background: #fff;
}


.serif {
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HiraMinProN-W3", "ＭＳ Ｐ明朝", "MS PMincho", serif; }
  @media screen and (-ms-high-contrast: none) {
    .serif {
      font-family: "ＭＳ Ｐ明朝", "MS PMincho", serif; } }

img,
video {
  max-width: 100%; }

.red-font{
	color:#ff0000;
}
.blue-font{
	color:#0000ff;
}
.green-font{
	color:#349e5a;
}
.new{
	color: #ff0000!important;
	font-size: 17px;
	letter-spacing: 3.5px;
}
.font-bold{
	padding-left: 0.5px;
	font-weight: bold;
	font-family:'kosugi';
}
.font-bold02{
	font-weight: bold;
	font-family:'kosugi';
	font-size: 15px;
}
_::-webkit-full-page-media, _:future, :root .font-bold{
	font-family: 'Kosugi Maru';
}
_::-webkit-full-page-media, _:future, :root .font-bold02{
	font-family: 'Kosugi Maru';
}

img[src$="_sp.jpg"], img[src$="_sp.png"], img[src$="_sp.svg"] {
    display: none;
}

.pc_display{
	display: block;
}
.sp_display{
	display: none;
}
@media screen and (max-width:768px){
img[src$="_sp.jpg"], img[src$="_sp.png"], img[src$="_sp.svg"] {
    display: inline-block; }
	.pc_display{
		display: none;
	}
	.sp_display{
		display: block;
	}}


.linethrough{
	text-decoration: line-through;
}
/* レスポンシブ対応
   ========================================================================== */
.wrap {
  width: 9rem;
  margin-right: auto;
  margin-left: auto;
  padding-right: .3rem;
  padding-left: .3rem;}
  @media screen and (max-width: 768px) {
    .wrap {
      width: auto;
      padding-right: 6.6312997347vw;
      padding-left: 6.6312997347vw; } }

.pc {
  display: block; }
@media screen and (max-width:768px){
	.pc { display: none; }}

.sp {
  display: none; }
@media screen and (max-width:768px){
	.sp { display: block; }}

a[href^="tel:"] {
  pointer-events: none; }
  @media screen and (max-width: 768px) {
    a[href^="tel:"] {
      pointer-events: auto; } }

img[src$="_sp.jpg"],
img[src$="_sp.png"],
img[src$="_sp.svg"] {
  display: none; }
  @media screen and (max-width: 768px) {
    img[src$="_sp.jpg"],
    img[src$="_sp.png"],
    img[src$="_sp.svg"] {
      display: inline-block; }
      img[src$="_sp.jpg"] + img,
      img[src$="_sp.png"] + img,
      img[src$="_sp.svg"] + img {
        display: none; } }

@media screen and (max-width: 768px) {
  .pc {
    display: none; }

  br.sp {
    display: inline; } }
/* header
  ############################################################################################# */
.header_bg{
	background-color:#d0dedf;
	background-image: url(../../imgs/mainvisual.png);
	background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom;
}
#header {
  width: 100%;
  margin: 0 auto;	
  text-align: center;
}

#header .header_inner{
	width:100%;
	margin: 0 auto;
	position: relative;
}
#header .under_siteTitle{
	text-align: left;
}
	@media screen and (max-width: 768px) {
			#header .under_siteTitle img{
				width: 60%;} }

#header .logo{
	text-align: right;
	position: absolute;
	right: 0;
	top: 0;
}
	@media screen and (max-width: 768px) {
			#header .logo img{
				width: 80%;} }

#header .top_siteTitle{
	width: 100%;
	margin: 0 auto;
} @media screen and (max-width: 768px){
	#header .top_siteTitle{
	width: 100%;
	}}

/* bg_container 
  ############################################################################################# */
.bg_container{
    margin: 0 auto;
}

@media screen and (max-width: 768px){
	.bg_container{
	background-position: bottom;
	}}
/* main
  ############################################################################################# */
#main{
	margin: 0 auto;
	padding-top: 100px;
}
@media screen and (max-width: 768px){
	#main{
		padding-top: 50px;
	}
}

/* one_colum_container
  ############################################################################################# */
.one_colum_container{
	max-width: 1000px;
	margin: 0 auto;
}


/* top_bnr
  ############################################################################################# */
.top_bnr_bg{
	    background-color:#54ab9a;
    background-size: 100% auto;
    background-position: center top 35%;
    background-repeat: repeat-y;
}
.top_bnr_container{
	max-width: 1200px;
	padding:20px 0;
    margin: 0 auto;
}
.top_bnr_inner a{
	transition:all 0.3s ease 0s;
}
.top_bnr_inner a:hover{
	opacity: .7;
	transition:all 0.3s ease 0s;
}




/* footer
  ############################################################################################# */
#footer {
  position: relative;
  left: 0;
  bottom:0;
 width: 100%;
  color: #000;
  font-size: .14rem;
  letter-spacing: .025em;
/*  line-height: 1;*/
  text-align: center;
}

	@media screen and (max-width: 754px) {
		#footer {
		  font-size: 2.3872679045vw; } }

/*.footer_bottom_img {
    background: url(../../imgs/background.png);
    background-size: 100% auto;
    background-position: center bottom 0;
    background-repeat: repeat-y;
    margin: 0 auto;
}*/


#footer #back_top{
	transition: all .3s ease;
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 100px;}
@media screen and (max-width: 754px){
	#footer #back_top{
	width: 50px;
	bottom: 43px;}}

#footer #back_top:hover{
	transition: all .3s ease;}
.back_top.inactive{
	display:none;
}
.back_top{
	display: block;
}
@media screen and (max-width:768px){
	#footer .footer_img{
		width: 60%;
		margin: 0 auto;
	}}
#footer .copy_container{
	width: 100%;
	height: 20px;
	    height: 120px;
    background-color: #35aba3;
}
#footer .copyright {
    padding: 50px 0 25px;
	width: 90%;
	margin: 0 auto;  
	max-width: 1200px;
	text-align: center;}
@media screen and (max-width:768px){
	#footer .copyright{
		    padding: 30px 0 12px;
	}
}

#footer .copyright .copyright_image{
	width: 100%;
	margin: 0 auto;
	max-width: 250px;
	color:#fff;}
@media screen and (max-width:768px){
	#footer .copyright .copyright_image{
		width: 60%;
	}
}
#footer .organizer_box{
	margin: 7% auto;
	width: 100%;
	display: flex;
	justify-content: center;
}
@media screen and (max-width:768px){
 #footer .organizer_box{
	width: 100%;} }

#footer .organizer_text{
	font-size: 12px;
	text-align: center;
	width: 100%;
}
@media screen and (max-width:768px){
	#footer .organizer_text{
	font-size: 12px;}	}

/* youtube modal
  ############################################################################################# */
.modaal-noscroll .modaal-overlay{
	background: rgb(0,0,0,.9)!important;
}
    .youtube_movie{
	position:relative;
	max-width:900px;
	width: 85%;
    margin: 0 auto;
	padding-top:56.25%;
	z-index: 2;
		filter: drop-shadow(2px 4px 4px rgba(0,0,0,0.5));
		}
.player {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
}

.thumb{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
		
.youtube_movie iframe{
	position:absolute;
	top: 0;
	left: 0;
	width:100% ;
	height:100% ;
}